
package gov.va.med.esr.common.model.comms;

import java.math.BigDecimal;


public class HandbookBatchRequestStatistics extends HandbookBatchStatistics {

	private BigDecimal batchRequestId; 
	private String batchRequestStatus;
	private Integer maxPerJobNumber = 0;
	private Integer batchReleaseSize = 0;
	private String  requestNote=null;
	
	public Integer getBatchReleaseSize() {
		return batchReleaseSize;
	}
	public void setBatchReleaseSize(Integer batchReleaseSize) {
		this.batchReleaseSize = batchReleaseSize;
	}
	public BigDecimal getBatchRequestId() {
		return batchRequestId;
	}
	public void setBatchRequestId(BigDecimal batchRequestId) {
		this.batchRequestId = batchRequestId;
	}
	public String getBatchRequestStatus() {
		return batchRequestStatus;
	}
	public void setBatchRequestStatus(String batchRequestStatus) {
		this.batchRequestStatus = batchRequestStatus;
	}
	public Integer getMaxPerJobNumber() {
		return maxPerJobNumber;
	}
	public void setMaxPerJobNumber(Integer maxPerJobNumber) {
		this.maxPerJobNumber = maxPerJobNumber;
	}
	public String getRequestNote() {
		return requestNote;
	}
	public void setRequestNote(String requestNote) {
		this.requestNote = requestNote;
	}
	

}
